Changes between Version 23 and Version 24 of Developer/Tools/RSB


Ignore:
Timestamp:
Apr 29, 2015, 8:47:36 PM (5 years ago)
Author:
Wendell P Silva
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Developer/Tools/RSB

    v23 v24  
    4646* Xubuntu
    4747
    48 == CentOS 7 - Building Notes ==
     48== CentOS 7 and Debian 8 (Jessie) - Building Notes ==
    4949
    50 ''[Is this entry still valid]''
     50The note below is valid if you plan to generate the tools for RTEMS 4.10 on CentOS 7 or Debian 8 (Jessie) using RTEMS Source Builder 0.5.0.
    5151
    52 The current version of CentOS 7 uses texinfo version 5.1 as its default textinfo package. The makeinfo >= 5.0 are currently not supported for 4.10/rtems-*, for instance. Use the following workaround if your compilation fails in consequence of incompatible makeinfo check on CentOS 7:
     52The current version of CentOS 7 uses texinfo version 5.1 as its default textinfo package. Debian 8 uses version 5.2. The makeinfo >= 5.0 are currently not supported for 4.10/rtems-*, for instance. Use the following workaround if your compilation fails in consequence of incompatible makeinfo check on CentOS 7 and Debian 8:
    5353{{{
    5454$ cd ~/Downloads